---
search:
  tags:
    - Scoring
    - POST
seo:
  description: >-
    Adjust a team or player's score by hand. Reference for the POST
    /api/admin/score-adjustments endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Adjust a team or player's score by hand
  badge: POST
title: Adjust a team or player's score by hand
type: openapi-operation
---
`POST /api/admin/score-adjustments`

**Request body** (`application/json`, required)

- `teamId` (string)
- `userId` (string)
- `delta` (integer, required)
- `note` (string, required)

Request body example:

```json
{
  "teamId": "string",
  "userId": "string",
  "delta": -9007199254740991,
  "note": "string"
}
```

**Responses**

- `200` — Success
- `400` — Bad request
- `401` — Unauthorized
- `404` — Not found
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "ok": true,
  "teamId": "string",
  "points": 0
}
```
